/* 
    Document   : standardStyles
    Created on : 7/06/2011, 4:13:58 PM
    Author     : Jeremy
    Version    : V 1.0.10 custom
    Description:
        Web Command
*/
/*All Pages*/

fieldset.controls {
    border: 0 none;
}
div#popup.images div.footer a:hover img {
    background-color: transparent;
    border: none;
}
/*Specific page*/
/*Log in Page*/

#login_access.section div#login_details.section table.list tbody tr th {
    width: 300px;
    text-align: left;
}

/*Users/Members*/
/*Customer members area*/

div.content-pad form#user_edit.section table.list tr th {
    max-width: 300px;
    text-align: left;
}
/*Restricted Cats*/

#content tr td#main table.data tr th {
    text-align: left;
}
#content tr td#main table.data tr th.name {
    width: 30%;
}

/*Reg Page*/

#order_userdetails.section div.section table.list tbody tr th {
    text-align: left;
    width: 220px;
}

/*Contact Page*/

#contact_form table.list tr th,
table#content tbody tr td#main form table.list tr th,
form#contact_form table.list tr th,
#contact_details table.list tr th,
.location table.list tbody tr th,
.contact_pg form#contact-form.section table.list tr th {
    width: 165px;
}
@media screen and (max-width:640px){
#contact_form table.list tr th,
table#content tbody tr td#main form table.list tr th,
form#contact_form table.list tr th,
#contact_details table.list tr th,
.location table.list tbody tr th,
.contact_pg form#contact-form.section table.list tr th {
    text-align: left;
    width:100%;
}	
	
}

/*Links*/
/*Link Heading*/

#content tbody tr td#main div#cat_.section ul li h3 a {
    text-decoration: none;
}
#content tbody tr td#main div#cat_.section ul li h3 a:hover {
    text-decoration: underline;
}

/*FAQ*/

.faq .faq-topic h2,
.faq .faq-topic {
    padding-top: 10px;
}
.faq .faq-questions {
    padding-top: 10px;
}

/*****Legal and terms page*****/

#info_collected p,
#compliance p,
#protection p,
#collection p,
#links p,
#optout p,
#prodev_disclaimer p,
.terms p {
    margin: 0em 1em 1em 1em;
}

/*Terms and Conditions*/

#content tbody tr td#main div.content-pad div#design.section table.list tbody tr th {
    text-align: left;
}

/*Privacy*/

#optout_database.section table.list tr th,
#enquiries.section table.list tbody tr th {
    text-align: left;
    width: 200px;
}

/*Ordering*/
/*Review Cart*/

#main_mid div.content-pad form#order_review.section fieldset table.data tfoot tr th {
    text-align: left;
}
/*Your details*/
div.user_details_wrapper{
	/* background-color:transparent !important; */
	background:#F1F8FF !important;
	border: 1px solid #6181B2 !important;	
}
.section fieldset table.list tbody tr td p.error {
    display: inline-block;
}

/*Error text, not on new line*/
/*Tell A friend/Refferals*/

#main_mid form table.list tr th {
    text-align: left;
}

/* ITEM HISTORY & TRANSACTION HISTORY */


#order_history_details_sort {
	width:initial;
}

#order_history_index p.note {
	margin-bottom:10px;
}

#order_history_products table.data{
	background:#fff;
	color:#000;	
}

#order_history_products table.data .item_history_updated td{
	background:#afa;	
}
table.category_access_table tr th a,
table.stacktable th a,
table.data th a {
	color:white;
}

form#order_history_products_index table.data th,
form#order_history_products_index table.data td {
	text-align: left;
}

#order_history_details_order {
	width:initial;
}

/* TABLE DATA STYLES */

table.data th {
	background: transparent linear-gradient(to bottom, #444 0%, #262626 100%) repeat scroll 0% 0%;
	color: #FFF;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	color:white;
}


table.data th,
table.data td {
	padding:10px;
}
/* Side Shopping Cart */

.product-cart-no-items p {
	text-align:center;
}